Subject: Re: linux-next: Signed-off-by missing for commit in the xtensa tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Nov 2018 10:19:41 +1100

Hi Max,

On Mon, 5 Nov 2018 15:14:44 -0800 Max Filippov <[email-masked]> wrote:
>
> On Mon, Nov 5, 2018 at 3:09 PM Stephen Rothwell <[email-masked]> wrote:
> > Commit
> >
> >   12e90ddd8dbf ("Revert "xtensa: xtfpga: implement platform DMA address helpers"")
> >
> > is missing a Signed-off-by from its author and committer.
> >
> > Reverts are commits too.  
> 
> Thanks for catching that. Should I rewrite that branch fixing up that commit?

There is nothing else you can do.  The only reason not to is if you
strictly do not rebase your branch (or there has been lots of other
activity - which there is not in this case).

-- 
Cheers,
Stephen Rothwell